#3784 0.67: mayor Chalmers does not accecpt ice cream

closed-fixed
nobody
None
5
2008-05-30
2008-04-22
Teiv
No

The mayor do not accept ice cream, tried to left one and more then one as shown in the picture.

Discussion

  • Teiv

    Teiv - 2008-04-22

    Not accepted Icecream

     
    Attachments
  • Kimmo Rundelin

    Kimmo Rundelin - 2008-05-01

    Logged In: YES
    user_id=1486258
    Originator: NO

    Already fixed in cvs. Thanks for reporting it anyway.

     
  • Kimmo Rundelin

    Kimmo Rundelin - 2008-05-01
    • assigned_to: nobody --> kiheru
    • status: open --> closed
     
  • tigertoes

    tigertoes - 2008-05-30

    Logged In: YES
    user_id=1974612
    Originator: NO

    after new release -
    [22:11] ladygambit asks for support to ADMIN: [09:55] You see a wafer cone with vanilla ice cream and a chocolate flake. Stats are (HP: 40). [09:55] <ladygambit> hi [09:55] <Mayor Chalmers> On behalf of the citizens of Ados, welcome. [09:55] <ladygambit> done [09:55] <Mayor Chalmers> You didn't fetch an ice cream yet. Go and get it and say complete only once you're done.

     
  • tigertoes

    tigertoes - 2008-05-30
    • assigned_to: kiheru --> nobody
    • status: closed --> open
     
  • Katie Russell

    Katie Russell - 2008-05-30
    • status: open --> closed-fixed
     
  • Katie Russell

    Katie Russell - 2008-05-30

    Logged In: YES
    user_id=1560922
    Originator: NO

    Bug was fixed. The old slot still needs fixing if the task was started before 0.68 released. Just ask a GM.

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks